import type { Metadata } from "next";

export const metadata: Metadata = {
  title: "TurkmenExpo",
  description: "",
  icons: {
    icon: "/assets/icons/logo.svg",
  },
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return children;
}
